### Method

# FwupdPlugin Plugin runner_add_security_attrs

since: 1.5.0

#### Declaration [src]

    void
    fu_plugin_runner_add_security_attrs (
      FuPlugin* self,
      FuSecurityAttrs* attrs
    )

#### Description [src]

Runs the `add_security_attrs()` routine for the plugin.

Available since: 1.5.0

#### Parameters

`attrs`

  Type: `FuSecurityAttrs`

  A security attribute.

  The data is owned by the caller of the method.